.avia-section.av-ugdpb-2498bbe502d6c58302250cff7b6e2d38{
background-color:#0f0f0f;
background-image:url(https://www.rapheo-web.fr/mgt-rep/uploads/2020/02/bg-onde.png);
background-repeat:no-repeat;
background-position:50% 100%;
background-attachment:scroll;
}

.flex_column.av-ta89j-0753a0d85c33f9ad6965579e0bf03ea4{
border-radius:0px 0px 0px 0px;
padding:20px 20px 20px 20px;
}

#top .av-special-heading.av-khj796et-ef3471aeef36f678b4b03a4e9a9e1181{
padding-bottom:0;
color:#ffffff;
}
body .av-special-heading.av-khj796et-ef3471aeef36f678b4b03a4e9a9e1181 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-khj796et-ef3471aeef36f678b4b03a4e9a9e1181 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-khj796et-ef3471aeef36f678b4b03a4e9a9e1181 .av-subheading{
font-size:15px;
}

#top .av_textblock_section.av-jm90g7ew-660708897ca3a901d867c63ddf727981 .avia_textblock{
color:#ffffff;
}

#top #wrap_all .avia-button.av-2xmf3-1fe9241dff30ff7ca122496abe83a8e4{
margin-bottom:5px;
margin-right:5px;
}

#top #wrap_all .avia-button.av-1gt6n-c997256a189933f338054b667e8a63d1{
margin-bottom:5px;
margin-right:5px;
}

#top #wrap_all .avia-button.av-1ai97-3427c68dda50b5df3a605b225f132a1f{
margin-bottom:5px;
margin-right:5px;
}

#top #wrap_all .avia-button.av-uocj-80b5a29075caa73dd7a9569cd01a1e05{
margin-bottom:5px;
margin-right:5px;
}

#top #wrap_all .avia-button.av-uocj-1-c805536e334e78ab80b7e126d13a9b1a{
margin-bottom:5px;
margin-right:5px;
}

.avia-section.av-pwcgf-e63337786333676ccc22c740992a1d9b{
background-color:#ffffff;
background-image:unset;
}

.flex_column.av-p4pbf-50358364aed205eb5b6a6291babd854d{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px -0px;
}

.avia-image-container.av-oowpz-bb68371a37d5a6ffd0791d60314ee88f img.avia_image{
box-shadow:none;
}
.avia-image-container.av-oowpz-bb68371a37d5a6ffd0791d60314ee88f .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-obhmb-9dd524ecbc23b7c2f6f49bb66a0d9e82{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-2h8df-64563284a9545c06c770f6682fe01cd3{
padding-bottom:5px;
}
body .av-special-heading.av-2h8df-64563284a9545c06c770f6682fe01cd3 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-2h8df-64563284a9545c06c770f6682fe01cd3 .av-subheading{
font-size:15px;
}

.avia-section.av-lq8tv-9143809445db0c862d242509d35b0c5b{
background-color:#f5f5f5;
background-image:unset;
}

.flex_column.av-kzw53-0ff8f7a6a46bc42e0e0f2107275d3b73{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-knsez-4d29ec14718f33178956c827447f23ef img.avia_image{
box-shadow:none;
}
.avia-image-container.av-knsez-4d29ec14718f33178956c827447f23ef .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-jw8in-fb1f456c63e2f4c6760aac691be82025{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-28zov-99d4601e76294d4897994ff254b999ae{
padding-bottom:5px;
}
body .av-special-heading.av-28zov-99d4601e76294d4897994ff254b999ae .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-28zov-99d4601e76294d4897994ff254b999ae .av-subheading{
font-size:15px;
}

.avia-section.av-hec0r-7566f6761091bd918c27d5c2c3d41599{
background-color:#ffffff;
background-image:unset;
}

.flex_column.av-gzoxr-1bbc0aa3a29c005cfc37d58d62c6811a{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px -0px;
}

.avia-image-container.av-1mdyf-8450ce2c91889c794a9037b272d3e6ae img.avia_image{
box-shadow:none;
}
.avia-image-container.av-1mdyf-8450ce2c91889c794a9037b272d3e6ae .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-fvtfz-ebfd07ed9cc78022312cba751450e6de{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-1ggdj-27144b41c79c33c376e15b47a648adca{
padding-bottom:5px;
}
body .av-special-heading.av-1ggdj-27144b41c79c33c376e15b47a648adca .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-1ggdj-27144b41c79c33c376e15b47a648adca .av-subheading{
font-size:15px;
}

.avia-section.av-2wzqf-08cee6ba2a228042f75e04bcf967a2b6{
background-color:#f5f5f5;
background-image:unset;
}

.flex_column.av-2c5i3-8bc8449461ed5febaf214fd5069ab5e5{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-1quzn-eacdac03937271466940ad8fe74a22aa img.avia_image{
box-shadow:none;
}
.avia-image-container.av-1quzn-eacdac03937271466940ad8fe74a22aa .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-s5j3-c7a0053ed3586cdf083b96c385ff9cd0{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-luvattan-cccd05f10e084ca08b2be81c1defb984{
padding-bottom:5px;
}
body .av-special-heading.av-luvattan-cccd05f10e084ca08b2be81c1defb984 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-luvattan-cccd05f10e084ca08b2be81c1defb984 .av-subheading{
font-size:15px;
}

.avia-section.av-dbqxr-3eb3e31cde39088155ef33e029356018{
background-color:#f5f5f5;
background:linear-gradient( to top, #f5f5f5, #ffffff, #ffffff );
}

.flex_column.av-19f4v-39098bd573c37c546f12598c835474a1{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-cfupn-e1c3cf4db3d25dd0cbacc43d98893b79 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-cfupn-e1c3cf4db3d25dd0cbacc43d98893b79 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-be78f-76e21e66628f39220ffd67ac9de50d18{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-t7nb-e7a4c42b1c56a2213f09db8bf4f99275{
padding-bottom:5px;
}
body .av-special-heading.av-t7nb-e7a4c42b1c56a2213f09db8bf4f99275 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-t7nb-e7a4c42b1c56a2213f09db8bf4f99275 .av-subheading{
font-size:15px;
}

